Bug 124886 - The ssl Makefile.crt file won't open upon double mouse-click. This worked fine in FC1.
The ssl Makefile.crt file won't open upon double mouse-click. This worked fi...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
/etc/httpd/conf/ssl.crt/Makefile.crt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 23:01 EDT by Scott Wade
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 07:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Wade 2004-05-31 23:01:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
With FC1 when you double clicked the 
file /etc/httpd/conf/ssl.crt/Makefile.crt a gnome-terminal window (I 
think it was gnome-terminal... but maybe not...) opened and allowed 
you to run the Makefile.crt script in a terminal window so you could 
generate your own ssl certificates.  This is not working in FC2.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install FC2
2.  move to directory /etc/httpd/conf/ssl.crt
3.  Double click the Makefile.crt file
    

Actual Results:  Nothing happens that is the problem...  This did 
work on FC1 because I used it several times with no problems.

Expected Results:  A terminal window should have opened up and 
allowed me to create my own ssl certificates.

Additional info:

I'm giving this a severity High rating.  Please lower the rating if 
it is not that bad.  It seems pretty bad to me especially since this 
worked in FC1.
Comment 1 Scott Wade 2004-06-01 07:07:26 EDT
Not a bug.  I was mistaken,  Sorry about that.

Note You need to log in before you can comment on or make changes to this bug.